{
  "id": "1282383",
  "name": "xadmin",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "10121085",
      "name": "清除缓存",
      "font_class": "qingchuhuancun",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "2366778",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "954336",
      "name": "清除",
      "font_class": "qingchu",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "19657959",
      "name": "屏幕_全屏",
      "font_class": "fullScreen",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "1089307",
      "name": "银行卡",
      "font_class": "buoumaotubiao26",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "1240783",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "4379880",
      "name": "供应商",
      "font_class": "gongyingshang",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "4954942",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "689294",
      "name": "属性 列表 详情2",
      "font_class": "shuxingliebiaoxiangqing2",
      "unicode": "e818",
      "unicode_decimal": 59416
    },
    {
      "icon_id": "6507456",
      "name": "首页",
      "font_class": "shouye-copy",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "1318932",
      "name": "商家",
      "font_class": "shangjia",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "5809165",
      "name": "发票",
      "font_class": "fapiao",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "1486819",
      "name": "活动",
      "font_class": "huodong1",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "848940",
      "name": "退款",
      "font_class": "icon",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "3447396",
      "name": "费用管理-修改",
      "font_class": "feiyongguanli-xiugai",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "1107011",
      "name": "积分",
      "font_class": "jifen",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "9509956",
      "name": "订单编号",
      "font_class": "dingdanbianhao1",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "6246595",
      "name": "商户管理（守）",
      "font_class": "icon-test1",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "9924824",
      "name": "活动",
      "font_class": "huodong",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "11125228",
      "name": "订单",
      "font_class": "6",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "809208",
      "name": "价格",
      "font_class": "jiage",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "2174748",
      "name": "组织机构",
      "font_class": "organ",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "2736409",
      "name": "条形码",
      "font_class": "tiaoxingma",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "6282730",
      "name": "订单编号",
      "font_class": "dingdanbianhao",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "7007876",
      "name": "已购数量",
      "font_class": "yigoushuliang",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "7550240",
      "name": "优惠券",
      "font_class": "youhuiquan",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "9495520",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "7193682",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "1769933",
      "name": "标签",
      "font_class": "tag",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "9102202",
      "name": "预览",
      "font_class": "btn-yulan",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "996990",
      "name": "置顶",
      "font_class": "zhiding",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "10093782",
      "name": "置顶",
      "font_class": "zhiding-copy",
      "unicode": "e7a0",
      "unicode_decimal": 59296
    },
    {
      "icon_id": "3104496",
      "name": "报刊杂志",
      "font_class": "baokanzazhi",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "8006262",
      "name": "工作年限",
      "font_class": "gongzuonianxian",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "7116471",
      "name": "撤回色块",
      "font_class": "chehuisekuai",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "7140597",
      "name": "擅长专业",
      "font_class": "shanchangzhuanye",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "7516912",
      "name": "学历",
      "font_class": "xueli",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "4488843",
      "name": "工作地点",
      "font_class": "gongzuodidian",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "5122190",
      "name": "职位",
      "font_class": "zhiwei-",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "5643511",
      "name": "岗位图标",
      "font_class": "gangweitubiao",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "6275362",
      "name": "添加",
      "font_class": "icon-test",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1901669",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1389513",
      "name": "shuffling-banner",
      "font_class": "shuffling-banner",
      "unicode": "e75e",
      "unicode_decimal": 59230
    },
    {
      "icon_id": "3262648",
      "name": "放大镜 搜索",
      "font_class": "fangdajing",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "4793496",
      "name": "默认封面图",
      "font_class": "morenfengmiantu",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "5327659",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "695127",
      "name": "标题",
      "font_class": "biaoti",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "8062168",
      "name": "轮播图",
      "font_class": "lunbotu1",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "809970",
      "name": "类别",
      "font_class": "leibie",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "4700542",
      "name": "权限",
      "font_class": "authority",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1788676",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "3199597",
      "name": "职称评定",
      "font_class": "drxx13",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "3901168",
      "name": "特长",
      "font_class": "techang",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "355550",
      "name": "order",
      "font_class": "order",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "2119420",
      "name": "新闻",
      "font_class": "news_icon",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "5651474",
      "name": "三角箭头上",
      "font_class": "sanjiaojiantoushang",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "9745329",
      "name": "三角箭头上",
      "font_class": "sanjiaojiantoushang-copy",
      "unicode": "e79f",
      "unicode_decimal": 59295
    },
    {
      "icon_id": "1270187",
      "name": "手机号",
      "font_class": "shoujihao",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "1270206",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "4425836",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e79e",
      "unicode_decimal": 59294
    },
    {
      "icon_id": "7550204",
      "name": "上箭头",
      "font_class": "shangjiantou",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "5643541",
      "name": "邮箱",
      "font_class": "youxiang",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "1546581",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "4406930",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e609",
      "unicode_decimal": 58889
    }
  ]
}
